.eoncoZ {
    font-family: var(--font-primary) !important;
    text-align: left !important;
}

.jXqgBq{
    font-family: var(--font-display) !important;
    text-align: left !important;
    font-family: var(--font-display);
    font-size: 2rem;
    line-height: 1.2;
    font-weight: 400;
}

.kiHGXk,.fPsIEE{
    border-radius: 10px !important;
}